# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.core_services.apply.set.error = "无法设置 core_services 运行状况插件配置。"
com.vmware.esx.services.core_services.apply.delete.error = "无法删除 core_services 运行状况插件配置。"
